# vim: ft=sh

#? Functions --------------------------------------------------------------------------------------------------------->
cursor_blink_on() {
  printf >&2 "\033[?25h"
}

cursor_blink_off() {
  printf >&2 "\033[?25l"
}
#? End Functions ----------------------------------------------------------------------------------------------------->
